<h2>Listing devices</h2>

<table class="table">
  <thead>
    <tr>
      <th>Token</th>
      <th>Name</th>
      <th>Description</th>
      <th>Pairedup</th>
      <th>Active</th>

      <th></th>
    </tr>
  </thead>
  <tbody>
<%= for device <- @devices do %>
    <tr>
      <td><%= device.token %></td>
      <td><%= device.name %></td>
      <td><%= device.description %></td>
      <td><%= device.pairedUp %></td>
      <td><%= device.active %></td>

      <td class="text-right">
        <!--
        link "Show", to: device_path(@conn, :show, device), class: "btn btn-default btn-xs" %>
        link "Edit", to: device_path(@conn, :edit, device), class: "btn btn-default btn-xs" %>
        link "Delete", to: device_path(@conn, :delete, device), method: :delete, data: [confirm: "Are you sure?"], class: "btn btn-danger btn-xs" %>
        -->
      </td>
    </tr>
<% end %>
  </tbody>
</table>
